WordPress Plugin: display-file-sizes

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.